prometheus-client-c 0.1.0 Prometheus client for the C programming language

Typedefs | Enumerations | Functions | Variables
prom_errors.h File Reference

Prometheus client errors. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs
typedef enum prom_return_code | int
| Contains returns codes for functions.

## Enumerations
enum | prom_return_code { PROM_SUCCESS, PROM_FAILURE }
| Contains returns codes for functions.

## Functions
const char * | prom_err_get (int)
| Retrieve the string value for the given int.

## Variables
const char * | prom_return_code_map [2]

## Detailed Description

Prometheus client errors.